Samsung 製デバイスで VMware Advanced Remote Management (ARM) を使用するには Knox ライブラリ「libremotedesktop_client.so」が必要

対象バージョン

VMware Advanced Remote Management (ARM) の全バージョン

 

現象

一部の Samsung 製デバイスではデバイスの完全制御オプションを利用できないため、VMware Advanced Remote Management では「表示のみ」モードしか使用できません。

 

修正バージョン

デバイスの完全制御には、Knox ライブラリ「libremotedesktop_client.so」が必要です。この Samsung Knox ライブラリ要件を満たすには、Samsung 社から提供されるファームウェア アップグレードが必要になります。この問題は Samsung 社においても認識されています。一部のデバイス シリーズについてはすでに報告済みですが、すべてのデバイスが適切にサポートされるよう、この問題が発生している具体的な事例があれば Samsung 社に報告してください。

Other Languages: English

免責事項:これは英文の記事「VMware Advanced Remote Management (ARM) requires “libremotedesktop_client.so” Knox Library for use with Samsung devices」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.